/* -------------------------------------------------------------------
inc
------------------------------------------------------------------- */



/* -------------------------------------------------------------------
pagetopCont
------------------------------------------------------------------- */

@media screen and (min-width:751px) {
    #footerArea {
        padding-top: 64px;
    }
    #pagetopCont {
        width: 100%;
        max-width: 1440px;
        margin: 0 auto 0;
        position: fixed;
        bottom: 64px;
        right: 0;
        left: 0;
        opacity: 0;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        transform: translateY(32px);
        -webkit-transform: translateY(32px);
        pointer-events: none;
        z-index: 100;
    }
    #pagetopCont.aniOn {
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
    #pagetopCont.static {
        position: fixed;
        bottom: 328px;
        opacity: 1;
    }
    a#pagetop {
        width: 66px;
        height: 66px;
        margin-right: 32px;
        text-align: center;
        cursor: pointer;
        background-color: rgba(255, 255, 255, 0.7);
        background-image: url(../img/common/pagetop.png);
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 50%;
        display: block;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        float: right;
        z-index: 110;
        pointer-events: all;
    }
    a#pagetop:hover {
        display: block;
        opacity: .8;
    }
    #pagetopCont.aniOn a#pagetop {
        background-color: rgba(255, 255, 255, 0.7);
    }
    #pagetopCont.static {
        /*position: relative;*/
        opacity: 1;
    }
    a#pagetop02 {
        display: none;
    }
}


/* ---------------------------- PC end */

@media screen and (max-width: 750px) {
    a#pagetop02:hover {
        opacity: .25;
    }
    #footerArea {
        position: relative;
        display: block;
        z-index: 21;
    }
    #pagetopCont {
        width: 41px;
        margin: 0 auto 0;
        position: fixed;
        bottom: 64px;
        right: 0;
        z-index: 200;
        opacity: 0;
        transition: 1s;
        transform: translateY(32px);
        -webkit-transform: translateY(32px);
    }
    #pagetopCont.static {
        position: fixed;
        bottom: 152px;
        opacity: 1;
    }
    a#pagetop {
        width: 41px;
        height: 41px;
        margin-right: 16px;
        line-height: 41px;
        text-align: center;
        background: url(../img/common/pagetop.png) no-repeat center center #FFF;
        background-size: 41px;
        display: block;
        overflow: hidden;
        text-indent: -9999px;
        display: block;
        cursor: pointer;
        float: right;
    }
    #pagetopCont.aniOn {
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
    #pagetopCont.aniOn a#pagetop {
        background-color: rgba(255, 255, 255, 0.7);
    }
    a#pagetop:hover {
        opacity: .75;
    }
}


/* ---------------------------- SP end */


/* -------------------------------------------------------------------
contents-wrap
------------------------------------------------------------------- */

.container-fluid .title {
    text-align: center;
}

@media screen and (min-width:751px) {
    .container-fluid .title {
        margin: 0 auto 48px;
    }
    .container-fluid .title h3 {
        font-size: 28px;
    }
}


/* ---------------------------- pc end */

@media screen and (max-width: 750px) {
    .container-fluid .title {
        margin: 0 auto 40px;
    }
    .container-fluid .title h3 {
        font-size: 18px;
        line-height: 1.8;
    }
}


/* ---------------------------- sp end */


/* -------------------------------------------------------------------
contents-wrap
------------------------------------------------------------------- */

@media screen and (min-width: 751px) {
    body.home main article>.contents-wrap {
        margin: 0 auto;
    }
    main article>.contents-wrap {
        margin: 0 auto;
    }
}


/* ---------------------------- pc end */

@media screen and (max-width:750px) {
    main article>.contents-wrap {
        margin: 0 auto;
    }
    body.home main article>.contents-wrap {
        margin: 0 auto;
    }
}


/* ---------------------------- sp end */


/* -------------------------------------------------------------------
container-fluid
------------------------------------------------------------------- */

@media screen and (min-width: 751px) {
    main article .container-fluid {
        margin: 0 auto 96px;
    }
}


/* ---------------------------- pc end */

@media screen and (max-width:750px) {
    main article .container-fluid {
        margin: 0 auto 62px;
    }
    body.home main article .container-fluid {
        margin: 0 auto;
    }
}


/* ---------------------------- sp end */


/* -------------------------------------------------------------------
H2
------------------------------------------------------------------- */

/*752PX*/
@media screen and (min-width:751px) {
    .container-fluid .title {
        //width: 247px;
    }
    .container-fluid .title h2,
    .container-fluid .title h3 {
        color: #222222;
        font-size: 28px;
        line-height: 1.4;
        box-sizing: content-box;
    }
    .container-fluid .title h2:after,
    .container-fluid .title h3:after {
        content: "";
        width: 114px;
        height: 1px;
        margin: 25px auto 0;
        font-size: 28px;
        background: #222222;
        display: block;
    }
}
/* --------------------------------------------- PC end */

@media screen and (max-width:750px) {
    .container-fluid .title {
        //width: 247px;
    }
    .container-fluid .title h2,
    .container-fluid .title h3 {
        //width: 247px;
        margin: 0 auto;
        color: #222222;
        line-height: 1.4;
        font-size: 24px;
        box-sizing: content-box;
    }
    .container-fluid .title h2:after,
    .container-fluid .title h3:after {
        content: "";
        width: 114px;
        height: 1px;
        margin: 25px auto 0;
        font-size: 24px;
        background: #222222;
        display: block;
    }
}
/* --------------------------------------------- PC end */


/* -------------------------------------------------------------------
A
------------------------------------------------------------------- */

@media screen and (min-width: 751px) {
    a.line {
        display: inline-block;
        text-decoration: none;
    }
    a.line::after {
        content: '';
        display: block;
        width: 0;
        height: 1px;
        background: #555;
        transition: width .3s;
    }
    a.line:hover::after {
        width: 100%;
        //transition: width .3s;
    }
}






/* -------------------------------------------------------------------
Button
------------------------------------------------------------------- */

/*Normal*/
input[type=submit],a.pure-button{
    margin:auto;
    cursor: pointer;
}
input[type=submit],
a.pure-button{
    color:#333;
    text-decoration: none;
    background: transparent;
    border-radius: 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/common/brackets-left.svg) no-repeat 0 0;
    z-index: 2;
}
input[type=submit]:after, a.pure-button:after {
    content: "";
    width: calc(100% - 5px);
    height: 25px;
    margin: auto;
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    z-index: -1;
    background: transparent;
}
input[type=submit]:hover:after,
a.pure-button:hover:after,
a.pure-button:focus:after{
    //background: rgba(255,255,255,.25)!important;
    background: #ededed!important;
}


input[type=submit]:hover,
a.pure-button:hover,
a.pure-button:focus{
    background: url(../img/common/brackets-left.svg) no-repeat 0 0 transparent;
    text-decoration: none; 
}

.pure-button-primary,
.pure-button-disabled,
.back-button{
    min-width: 160px;
    margin:auto;
    padding:11px 20px;
    color: white!important;
    border-radius: 4px;
    display: block;
    opacity: 1;
}

.pure-button-primary{
    background: #259c74!important;
}
.pure-button-disabled{
    background:#a9a9a9;
}
.back-button,
.back-order-button{
    background:#81afa0;
}

a.pure-button:before{
    content: "";
    width: 4px;
    height: 29px;
    margin:auto;
    position: absolute;
    top:0;
    bottom:0;
    display: block;
    z-index: 1;
}
/*input[type=submit]:before,
a.pure-button:before {
    left:0;
    background:url(../img/common/brackets-left.svg) no-repeat 0 0;
}*/
input[type=submit]:before,
a.pure-button:before {
    right:1px;
    background:url(../img/common/brackets-right.svg) no-repeat 0 0;
    //background-size: contain;
}




@media screen and (min-width: 751px) {
a.pure-button,
input[type=submit]{
    min-width: 172px;
    height: 29px;
    margin:auto;
    font-size: 13px;
}
.button-lg{
    width: 432px!important;
}
}/* --------------------------------------------- PC end */



@media screen and (max-width: 750px) {
a.pure-button,
input[type=submit]{
    min-width:192px;
    height: 29px;
    margin:auto;
    font-size: 12px;
}
}/* --------------------------------------------- sp end */